.gmg-footer {
    position: relative;
    overflow: hidden;
}

.gmg-contact-list {
    display: flex;
    align-items: center;
    column-gap: 40px;
    flex-wrap: wrap;
}

.gmg-phone-contact,
.gmg-address-contact {
    display: flex;
    align-items: center;
    font-size: 18px;
    color: var(--headings);
    column-gap: 8px;
}

.gmg-icon {
    width: 24px;
    max-width: 24px;
}

.gmg-icon svg {
    fill: var(--primary);
}

.gmg-cta-block {
    background: var(--primary-light);
    padding: 60px 40px;
    border-radius: 14px;
    height: 100%;
}

.contact-office-image-inner {
    max-height: 320px;
    display: flex;
    overflow: hidden;
    border-radius: 14px;
}

.contact-office-image-inner img {
    width: 100%;
    height: auto;
    object-fit: cover;
    object-position: bottom;
}

.gmg-footer-links {
    display: flex;
    gap: 20px;
    margin-top: 20px;
}

.gmg-footer-links a {
    color: var(--headings);
    text-decoration: none;
    font-size: 14px;
}

.gmg-footer-links a:hover {
    text-decoration: underline;
    color: var(--primary);
}

.gmg-footer-bottom-divider {
    border-top: 1px solid var(--primary-light);
    padding-top: 20px;
}

@media (max-width: 767px) {
    .gmg-contact-list {
        column-gap: 20px;
    }

    .gmg-phone-contact,
    .gmg-address-contact {
        font-size: 16px;
    }

    .gmg-cta-block {
        padding: 20px;
    }

    .contact-office-image-inner {
        max-height: 250px;
    }

    .gmg-contact-list {
        flex-direction: column;
        row-gap: 20px;
        align-items: flex-start;
    }

    .gmg-address-contact,
    .gmg-phone-contact {
        align-items: flex-start;
    }
}
